/*CSS Resets Section*/
*{
	margin: 0;
	padding: 0;	
}

h1,h2,h3,h4,h5,h6{
	line-height:100%;
}

figure{
	display: block;
	margin-before: 1em;
	margin-after: 1em;
	margin-start: 40px;
	margin-end: 40px;
}

blockquote{
	margin: 1em 5%;
}
/*END CSS Resets Section*/

/*My CSS Restore margin/padding*/
h1{
	margin-top: .67em;
	margin-bottom: .67em;
	font-size: 1.5em;		
}

h2{
	margin-top: .83em;
	margin-bottom: .83em;	
	font-size: 1.125em;		
}

h3{
	margin-top: 1em;
	margin-bottom: 1em;
}

p{
	margin-top: 1em;
	margin-bottom: 1em;
}

@media screen and (max-width: 480px) and (orientation:portrait){

h3{
	margin-top: .5em;
	margin-bottom: .5em;
	font-size: 0.8775em;		
}

}
/*END*/



html, body{
/*
	margin: 0;
	padding: 0;
*/
	height: 100%;

	background-color: black;
	
	width: 100%;
	min-height: 900px;
	color: white;
	font-size: medium;
}

body{
	position: relative;
}

#wrapper {
	margin: 0 auto;
	min-height:100%;
	position:relative;
}

a{
	text-decoration: none;
	color: #147eda;
}

/*Header Section*/


#header{
	width: 100%;
	height: auto;
	border-bottom-style: groove;
	border-bottom-color: silver;
	border-width: 4px;
}

#header_upper{
	width: 100%;
	height: auto;
	margin: 0 auto 4px;
	padding: 0;
	float: left;
}

#header_upper_left{
	width: 60%;
	height: auto;
	vertical-align: bottom;
	float: left;
}

#header_upper_right{
	width: 40%;
	height: auto;
	float: left;
	vertical-align: bottom;
}

#header_lower{
	width: 100%;
	height: auto;
	margin: 0 auto;	
	min-height: 3.5vh;
}

#logo_container{
	width: 100%;
	height: auto;
}

#bannerlogo{
	width: 100%;
	max-width: 768px;
}

#contactinfo{
	width: 225px;
	margin-top: 10%;
	margin-left: 8%;
	font-weight: bold;
	font-size: 18px;
	display: block;
	color: white;
}

#contactinfo #contact{
	font-size: 16px;
	text-align: right;
	width: 100%;
	float: right;
}

#contactinfo #uanumber{
	text-align: left;
	width: 100%;
	float: left;
	color: white;
}

#contactinfo #usnumber{
	text-align: left;
	width: 100%;
	float: left;
	color: white;
}

#menu_items ul{
	text-align: center;	
	font-size: xx-large;
	margin: 0 auto;
	
	list-style-type: none;
	border-color: silver;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-width: medium;
	display: table;
	padding-left: 3px;
	padding-right: 3px;
}

#menu_items ul li{
	display: inline-block;
	margin-right: 3.5vw;
}

#menu_items ul li a{
	display: inline-block;
	text-decoration: none;
	color: #edd107;
}

#menu_items ul li.active a{
	border-bottom-style: double;
}

#menu_items ul li a:hover{
	background-color: rgba(80,80,80,0.6);
}

#menu_items ul li.lastElement{
	margin-right: 0;
}


/*Main content section*/
#content{
	padding-bottom: 175px; /* Height of the footer element */
	width: 90%;
	min-height: 800px;
	height: auto;
	font-size: 14pt;
	color: white;
	margin: 2% auto 0;
}

.photo_row {
	margin: 0 auto;
	width: 85%;	
}

/*Footer*/
.footer {
	position: relative;

	width:100%;
	min-height: 180px;
	height: auto;
	/*height: 175px;*/
	
	background-color: white;
/*	background: white url(../img/logos/kdc_logo_black_1l_72dpi.png) no-repeat right 10px bottom 10px;*/
	border-top-style: ridge;

	font-family: 'Open Sans', sans-serif;
	font-size: small;
	line-height: 2.5vh;
	color: rgb(102, 102, 102);
	display: table;
	margin-top: -150px;
}

ul#footer_menu{
	text-align: center;
	padding-left: 4%;
	margin-top: 3%;
	min-width: 420px;
	max-width: 68%;
	display: block;
	padding-bottom: 10px;
	position: absolute;
	left: 0;
}

.footer ul li{
	display: inline-block;
	margin-top: 2px;
	font-size: x-large;
	white-space: nowrap;
	width: 5.75em;
	text-align: center;
}

ul#footer_menu .placeholder{
  padding: 0;
  /*border-top: 10px solid #922d8d; /* Border added to make element visible for demonstration purposes */
}

.footer_menu_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:medium;
	width:  100%;
	padding:10% 0;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.footer_menu_button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.footer_menu_button:active {
	position:relative;
	top:1px;
}

a.footer_menu_button {
	width: 100%;
	height: 100%;
}

/*Page Design Credit*/
#copyright_container{
	width: 25%;
	right: 1%;
	position: absolute;
	bottom: 0;
}

#copyright_text{
	font-weight: bold;
	height: 10%;
	margin-top: 2%;
	margin-right: 2%;
	display: block;
}

#designer_text{
	font-weight: bold;
	display: block;
}

a#designer_link{
	display: table;
}

img#logo_1l{
	max-width: 100%;
	object-fit: contain;
}

img#logo_2l{
	display: none;
	max-width: 75%;
	object-fit: contain;
}

/* For width 400px and larger: *
@media only screen and (min-width: 500px) {
#kdc_logo{ 
	width: 407px;
	height: 123px;
	background: url(../img/logos/kdc_logo_black_1l_72dpi.png) no-repeat;
	display: block;
	left: 0;
	position: absolute;
	bottom: 0;
}
*/